*{margin:0;padding:0;} a, a:hover{text-decoration: none;}
.mfp-bg{top:0;left:0;width:100%;height:100%;z-index:1042;overflow:hidden;position:fixed;background:#0b0b0b;opacity:.8}.mfp-wrap{top:0;left:0;width:100%;height:100%;z-index:1043;position:fixed;outline:none!important;-webkit-backface-visibility:hidden}.mfp-container{text-align:center;position:absolute;width:100%;height:100%;left:0;top:0;padding:0 8px;box-sizing:border-box}.mfp-container:before{content:'';display:inline-block;height:100%;vertical-align:middle}.mfp-align-top .mfp-container:before{display:none}.mfp-content{position:relative;display:inline-block;vertical-align:middle;margin:0 auto;text-align:left;z-index:1045}.mfp-inline-holder .mfp-content,.mfp-ajax-holder .mfp-content{width:100%;cursor:auto}.mfp-ajax-cur{cursor:progress}.mfp-zoom-out-cur,.mfp-zoom-out-cur .mfp-image-holder .mfp-close{cursor:-moz-zoom-out;cursor:-webkit-zoom-out;cursor:zoom-out}.mfp-zoom{cursor:pointer;cursor:-webkit-zoom-in;cursor:-moz-zoom-in;cursor:zoom-in}.mfp-auto-cursor .mfp-content{cursor:auto}.mfp-close,.mfp-arrow,.mfp-preloader,.mfp-counter{-webkit-user-select:none;-moz-user-select:none;user-select:none}.mfp-loading.mfp-figure{display:none}.mfp-hide{display:none!important}.mfp-preloader{color:#CCC;position:absolute;top:50%;width:auto;text-align:center;margin-top:-.8em;left:8px;right:8px;z-index:1044}.mfp-preloader a{color:#CCC}.mfp-preloader a:hover{color:#FFF}.mfp-s-ready .mfp-preloader{display:none}.mfp-s-error .mfp-content{display:none}button.mfp-close,button.mfp-arrow{overflow:visible;cursor:pointer;background:transparent;border:0;-webkit-appearance:none;display:block;outline:none;padding:0;z-index:1046;box-shadow:none;touch-action:manipulation}button::-moz-focus-inner{padding:0;border:0}.mfp-close{width:44px;height:44px;line-height:44px;position:absolute;right:0;top:0;text-decoration:none;text-align:center;opacity:.65;padding:0 0 18px 10px;color:#FFF;font-style:normal;font-size:28px;font-family:Arial,Baskerville,monospace}.mfp-close:hover,.mfp-close:focus{opacity:1}.mfp-close:active{top:1px}.mfp-close-btn-in .mfp-close{color:#333}.mfp-image-holder .mfp-close,.mfp-iframe-holder .mfp-close{color:#FFF;right:-6px;text-align:right;padding-right:6px;width:100%}.mfp-counter{position:absolute;top:0;right:0;color:#CCC;font-size:12px;line-height:18px;white-space:nowrap}.mfp-arrow{position:absolute;opacity:.65;margin:0;top:50%;margin-top:-55px;padding:0;width:90px;height:110px;-webkit-tap-highlight-color:transparent}.mfp-arrow:active{margin-top:-54px}.mfp-arrow:hover,.mfp-arrow:focus{opacity:1}.mfp-arrow:before,.mfp-arrow:after{content:'';display:block;width:0;height:0;position:absolute;left:0;top:0;margin-top:35px;margin-left:35px;border:medium inset transparent}.mfp-arrow:after{border-top-width:13px;border-bottom-width:13px;top:8px}.mfp-arrow:before{border-top-width:21px;border-bottom-width:21px;opacity:.7}.mfp-arrow-left{left:0}.mfp-arrow-left:after{border-right:17px solid #FFF;margin-left:31px}.mfp-arrow-left:before{margin-left:25px;border-right:27px solid #3F3F3F}.mfp-arrow-right{right:0}.mfp-arrow-right:after{border-left:17px solid #FFF;margin-left:39px}.mfp-arrow-right:before{border-left:27px solid #3F3F3F}.mfp-iframe-holder{padding-top:40px;padding-bottom:40px}.mfp-iframe-holder .mfp-content{line-height:0;width:100%;max-width:900px}.mfp-iframe-holder .mfp-close{top:-40px}.mfp-iframe-scaler{width:100%;height:0;overflow:hidden;padding-top:56.25%}.mfp-iframe-scaler iframe{position:absolute;display:block;top:0;left:0;width:100%;height:100%;box-shadow:0 0 8px rgba(0,0,0,0.6);background:#000}img.mfp-img{width:auto;max-width:100%;height:auto;display:block;line-height:0;box-sizing:border-box;padding:40px 0;margin:0 auto}.mfp-figure{line-height:0}.mfp-figure:after{content:'';position:absolute;left:0;top:40px;bottom:40px;display:block;right:0;width:auto;height:auto;z-index:-1;box-shadow:0 0 8px rgba(0,0,0,0.6);background:#444}.mfp-figure small{color:#BDBDBD;display:block;font-size:12px;line-height:14px}.mfp-figure figure{margin:0}.mfp-bottom-bar{margin-top:-36px;position:absolute;top:100%;left:0;width:100%;cursor:auto}.mfp-title{text-align:left;line-height:18px;color:#F3F3F3;word-wrap:break-word;padding-right:36px}.mfp-image-holder .mfp-content{max-width:100%}.mfp-gallery .mfp-image-holder .mfp-figure{cursor:pointer}@media screen and (max-width: 800px) and (orientation: landscape),screen and (max-height: 300px){.mfp-img-mobile .mfp-image-holder{padding-left:0;padding-right:0}.mfp-img-mobile img.mfp-img{padding:0}.mfp-img-mobile .mfp-figure:after{top:0;bottom:0}.mfp-img-mobile .mfp-figure small{display:inline;margin-left:5px}.mfp-img-mobile .mfp-bottom-bar{background:rgba(0,0,0,0.6);bottom:0;margin:0;top:auto;padding:3px 5px;position:fixed;box-sizing:border-box}.mfp-img-mobile .mfp-bottom-bar:empty{padding:0}.mfp-img-mobile .mfp-counter{right:5px;top:3px}.mfp-img-mobile .mfp-close{top:0;right:0;width:35px;height:35px;line-height:35px;background:rgba(0,0,0,0.6);position:fixed;text-align:center;padding:0}}@media all and (max-width: 900px){.mfp-arrow{-webkit-transform:scale(0.75);transform:scale(0.75)}.mfp-arrow-left{-webkit-transform-origin:0;transform-origin:0}.mfp-arrow-right{-webkit-transform-origin:100%;transform-origin:100%}.mfp-container{padding-left:6px;padding-right:6px}}
.slick-slider{position:relative;display:block;box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}.slick-list{position:relative;display:block;overflow:hidden;margin:0;padding:0}.slick-list:focus{outline:none}.slick-list.dragging{cursor:pointer;cursor:hand}.slick-slider .slick-track,.slick-slider .slick-list{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}.slick-track{position:relative;top:0;left:0;display:block;margin-left:auto;margin-right:auto}.slick-track:before,.slick-track:after{display:table;content:''}.slick-track:after{clear:both}.slick-loading .slick-track{visibility:hidden}.slick-slide{display:none;float:left;height:100%;min-height:1px}[dir='rtl'] .slick-slide{float:right}.slick-slide img{display:block}.slick-slide.slick-loading img{display:none}.slick-slide.dragging img{pointer-events:none}.slick-initialized .slick-slide{display:block}.slick-loading .slick-slide{visibility:hidden}.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}.slick-arrow.slick-hidden{display:none}
html {overflow-x: hidden;} 
body { color: #000;font-family: 'Montserrat', sans-serif;}
.container {display: block; max-width: 1200px; padding-left: 30px; padding-right: 30px; width: 100%; margin:auto; position: relative; box-sizing: border-box;}
:root {--primaria:#702619; --secundaria: #1a3135; --terciaria:#3c4163; --grafite:#2f2f2f;}

/* BTN */
.btn {background: var(--primaria); font-family: 'Montserrat', sans-serif; border: none; display: flex; align-items: center; width: fit-content; font-weight: normal; color: #000; font-size: 18px; cursor: pointer; border-radius: 50px; padding: 0px 30px; line-height: 45px;}
.btn svg {display: block; width: 25px; margin-left: 15px;}
.btn-center {margin: auto;}
.btn-big {line-height: 70px; padding: 0px 30px; font-size:25px; }
.btn-big svg {width: 30px;}

/* FLEX */
.flex {display: flex;}
.flex-wrap {flex-wrap: wrap;}
.flex-center {justify-content: center;}
.flex-between {justify-content: space-between;}
.flex-aling-center {align-items: center;}
@media (max-width: 1000px) {
.flex {display: block;}
.flex-mobile {display: flex;}
}

.container-img{
  width: 100%;
  height: 100%;
  display: block;
}

.container-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* HEADER */
.header {
  background: var(--primaria); padding-top: 20px; padding-bottom: 20px;
}
.header li {display: block; padding-left: 10px; border-left: 1px solid #fff; margin-left: 10px;}
.header li:first-child {border: none;}
.header li a {display: block; color: #fff; text-transform: uppercase; letter-spacing: 1px; font-size: 1.1em;}
.header li a:hover {text-decoration: underline;}
@media (max-width: 1000px) {
.header ul {display: none;}
.header .logo {display: block; width: 150px; margin: auto;}
.header .logo img {display: block; width: 150px;}

}

/* BANNER */
.banner {height: calc(100vh - 106px); min-height: 900px; position: relative;}
.banner .bg-banner{
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
}
.banner h1 {width: 100%; text-align: center; font-size: 3em; padding-top: 40px; font-weight: 300; text-transform: uppercase; letter-spacing: 30px; color: #fff; margin-bottom: 40px;}
.banner .txt {padding: 30px; border-radius: 30px; background: rgb(52 59 65 / 70%); color: #fff; max-width: 400px; box-sizing: border-box; margin-left: auto;}
.banner .txt h2 {text-align: center; margin-bottom: 20px; font-weight: 300;display: block; letter-spacing: 3px; font-size: 1.4em; text-transform: uppercase;}
.banner .input {display: block; width: calc(100% - 35px); outline: none; font-family: 'Montserrat', sans-serif; border: none; padding-left: 10px; padding-right: 10px; box-sizing: border-box; height: 45px; background: rgba(255,255,255,0.7);}
.banner form div {margin-bottom: 20px;}
.banner form div img {display: block; margin-right: 20px; width: 15px;}
.banner .quartos {
  position: absolute;
    bottom: -230px;
    right: 76px;
    display: block;
    width: 300px;
}
.city-wrapper {
  display: flex;
  flex-direction: column; /* 👈 força uma abaixo da outra */
  align-items: flex-start; /* ou center, se quiser centralizar */
  gap: 12px; /* espaço entre as imagens */
}

.banner .configs {position: absolute; bottom: -166px; left: 0px; display: flex; align-items: center; color: #fff;}
.banner .configs img {margin-right: 10px;}
.banner .btn {color: #fff; border:2px solid var(--primaria); margin: auto; background: transparent;}
@media (max-width: 1000px) {
.banner .configs {display: none;}
.banner {height: auto;}
.banner h1 {letter-spacing: 5px; font-size: 1em; margin-bottom: 100px;}
.banner .quartos {
  position: relative;
        width: 65%;
        right: auto;
        top: 12px;
      margin-left: 35px;
}
.banner .city {display: block; margin: auto; width: 250px; margin-bottom: 30px;}
.banner .txt h2 {font-size: 1em;}
.banner .txt {padding: 20px;}
}

/* SECTION 1 */
.section1 {padding-top: 100px; color: #fff; padding-bottom: 230px; position: relative;}
.section1 .bg-section{position: absolute; top: 0; left: 0; z-index: -1;}
.section1 .txt {width: 40%;}
.section1 .txt p {display: block; margin-bottom: 30px; line-height: 1.6; font-weight: 400;}
.section1 .thumbnail-video {
  display: block; width: 50%; height: 310px;
  position: relative;
  cursor: pointer;
}

.section1 .thumbnail-video  *{ transition: all .3s; }

.section1 .thumbnail-video:hover img{
  filter: brightness(0.7);
}


.section1 .thumbnail-video .play{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 80px;
  height: 80px;
  border-radius: 100%;
  
  background-color: #fff;
  color: var(--primaria);
  font-size: 32px;

  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  box-shadow: 0 0 15px rgba(0,0,0,0.3);
}

.section1 .thumbnail-video .play img{
  max-width: 32px;
  margin-left: 5px;
}

.section1 .thumbnail-video:hover .play{
  transform: translate(-50%, -50%) scale(1.1);
}

@media (max-width: 1000px) {
  .section1 {padding-top: 30px; padding-bottom: 30px;}
  .section1 .txt {width: 100%;}
  .section1 .thumbnail-video {width: 100%; height: 200px; margin-top: 30px;}
}

/* SECTION 2 */
#galeria {padding-top: 50px; padding-bottom: 50px; background: #5a6268}
#galeria .container {max-width: 1500px;}
.section2 {position: relative;}
.section2 .slick-prev, .section2 .slick-next {position: absolute; width: 70px; height: 70px; font-size: 0px; border: none; outline: none; cursor: pointer; top: calc(50% - 35px); z-index: 4;}
.section2 .slick-prev {left: 150px; background: url(../img/left.png) no-repeat center; background-size: 70px;}
.section2 .slick-next {right: 150px; background: url(../img/right.png) no-repeat center; background-size: 70px;}
.section2 a {display: block; width: 100%;overflow: hidden;}
.section2 a img {display: block; max-width: 100%; margin: auto; max-height: 820px; border-radius: 20px;}
.section2 .slick-dots {display: flex; justify-content: center; align-items: center; margin-top: 20px; margin-bottom: 40px;}
.section2 li {display: block;}
.section2 li button {display: block; border-radius: 50px; width: 15px; height: 15px; cursor: pointer; border: 1px solid #70261a; background: transparent; margin: 0px 5px; font-size: 0px;}
.section2 .slick-active button {background: #70261a;}
@media (max-width: 1000px) {
.section2 .slick-prev, .section2 .slick-next {width: 40px; top: 100px; height: 40px; background-size: 40px;}
.section2 .slick-prev {left: 30px;}
.section2 .slick-next {right: 30px;}
.section2 a {display: block; width: 100%; overflow: hidden;}
.section2 a img {display: block; height: 211px; width: auto; margin: auto;}
#galeria .container {padding-left: 0px; padding-right: 0px;}
#galeria {padding-bottom: 1px;}
.section2 a img {border-radius: 0px;}
}


/* SECTION 3 */
.section3 {background: #343b41; text-transform: uppercase; padding: 60px 0px;}
.section3 img {width: 60%; display: block;}
.section3 .txt {padding-right: 60px; width: 40%; box-sizing: border-box;}
.section3 h2 {color: #e0643e; font-size: 3.5em; letter-spacing: 1px; font-weight: 300; margin-bottom: 60px;}
.section3 p {color: #fff; font-size:2.5em; letter-spacing: -1px; font-weight: 300; margin-bottom: 60px;}
.section3 p strong {color: #e0643e; font-size:1.5em; display: block;}
.section3 p span {font-size:0.7em;}
.section3 .plantas-app {position: relative;}
.section3 .item {display: block; width: 100%;}
.section3 .slick-prev, .section3 .slick-next {position: absolute; width: 50px; height: 50px; font-size: 0px; border: none; outline: none; cursor: pointer; top: calc(50% - 40px); z-index: 4;}
.section3 .slick-prev {left:-25px; background: url(../img/left.png) no-repeat center; background-size: 50px;}
.section3 .slick-next {right: -25px; background: url(../img/right.png) no-repeat center; background-size: 50px;}
.section3 .slick-dots {display: flex; justify-content: center; align-items: center; margin-top: 20px; margin-bottom: 40px;}
.section3 li {display: block;}
.section3 li button {display: block; border-radius: 50px; width: 15px; height: 15px; cursor: pointer; border: 1px solid #70261a; background: transparent; margin: 0px 5px; font-size: 0px;}
.section3 .slick-active button {background: #70261a;}
.plantas-app-grid {width: 60%;}
.plantas-app .item {display: block;}
.plantas-app .item img {display: block; width: 100%;}
.plantas-div-flex{display: flex; column-gap: 10px;}
.btn-planta{font-size: 16px;}
@media (max-width: 1000px) {
.section3 h2 {font-size: 2em; margin-bottom: 30px;}
.section3 p {font-size: 1.5em; margin-bottom: 30px;}
.section3 .txt {width: 100%; padding-top: 30px; padding-right: 0px;}
.plantas-app-grid {width: 100%; margin-top: 30px;}
}
@media (max-width: 600px) {
.plantas-div-flex{display: flex; row-gap: 10px; flex-direction: column;}
.btn-planta{font-size: 18px;}
}

/* SECTION 4 */
.section4 {background: #e6e6e6; padding-top: 40px; padding-bottom: 40px;}
.section4 iframe {width: 100%; display: block; height: 500px;}
@media (max-width: 1000px) {
.section4 iframe {height: 300px;}
}

/* SECTION 5 */
.section5 {background: #080b2e; color: #fff; padding-bottom: 30px; text-transform: uppercase; letter-spacing: 2px;}
.section5 h2 {font-size: 2.5em;}
.section5 p {font-size: 2.5em;}
.section5-infos {background: #cdcdcd; padding-top: 10px; padding-bottom: 10px; font-size: 0.8em; font-weight: bold;}
.section5 .bg {display: block; width: 100%; margin-bottom: 30px;}
.section5 .metro {display: block; position: absolute; bottom: -30px; right: 0px; z-index: 2;}
@media (max-width: 1000px) {
.section5  {width: 100%; overflow: hidden;}
.section5 .bg {width: 200%; margin-left: -50%;}
.section5 h2 {font-size: 1.5em; padding-right: 130px;}
.section5 p {font-size: 1.5em; padding-bottom: 150px; padding-right: 130px;}
}

/* FOOTER */
.footer {background: #3b3636;}
.footer .container {background: #3b3636; padding-top: 30px; padding-left: 30px; padding-right: 30px; padding-bottom: 30px;}
.footer .txt {padding-left: 10%; padding-right: 10%; border-top: 1px solid #ce6c39; padding-top: 30px; margin: auto; margin-top: 30px; margin-bottom: 60px;}
.footer .txt p {color: #fff; font-size: 1.3em; letter-spacing: 3px; text-transform: uppercase; font-weight: 300; margin-bottom: 30px;}
.footer .txt strong {font-size: 1.3em;}
.footer .mens {max-width: 500px;}
.footer .mens div {display: block; width: 50%; text-transform: uppercase; letter-spacing: 1px; color: #fff; margin-bottom: 10px;}
.footer .numbers {border-top: 1px solid #ce6c39; padding-top: 30px; margin: auto; margin-top: 30px; margin-bottom: 60px;}
.footer .numbers div {color: #fff; letter-spacing: 1px; font-size: 1.2em; text-transform: uppercase; font-weight: 300;}
.footer .numbers div strong {display: block; font-size: 2.3em;}
.footer .predios {display: block; width: 100%;}
@media (max-width: 1000px) {
.footer .footer-header img {display: block; margin: auto; max-width: 250px; margin-bottom: 30px;}
.footer .mens div {font-size: 0.8em;}
.footer .txt p {font-size: 1em;}
.footer .txt {padding-left: 0px; padding-right: 0px;}
.footer .numbers div {font-size: 1em; margin-bottom: 30px;}
}




#contato{ 
  position: relative;
}

#contato .bg-section{
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}

.form-section {
  padding: 60px 0;
  background: rgba(0, 0, 0, 0.14);
}

.form-wrapper {
  max-width: 300px;
  background: #fff;
  padding: 40px;
  border-radius: 10px;
  /* box-shadow: 0 0 20px rgba(0,0,0,0.05); */
  box-shadow: 0 4px 20px rgba(0, 0, 0, 0.1);
}

.form-header h2,
.form-header h3,
.form-header h4 {
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 2px;
  color: #e0643e; /* destaque leve */
  margin-bottom: 10px;
}

.formulario {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.formulario input,
.formulario textarea {
  border: none;
  border-bottom: 2px solid var(--secundaria);
  padding: 10px;
  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
  outline: none;
  background: transparent;
  color: var(--grafite);
}

.formulario input::placeholder,
.formulario textarea::placeholder {
  color: var(--grafite); 
}

.formulario button.btn {
  background: #702619;
  color: #fff;
  font-weight: bold;
  /* padding: 12px 20px; */
  font-size: 16px;
  border-radius: 6px;
  margin-top: 10px;
  align-self: flex-end;
  
}

.txt {
  position: relative;
  z-index: 1;
}

.banner .container {
  position: relative;
}

.metro-external {
  position: absolute;
  right: -190px;
  top: 120%;
  transform: translateY(-50%);
  max-height: 300px;
  z-index: 0;
}

@media (max-width: 1000px) {
  .banner .container {
    padding-bottom: 85px;
  }

  .metro-external {
    position: absolute;
    right: 3px;
    top: 88%;
    transform: translateY(-50%);
    max-height: 300px;
    z-index: 0;
  }


}






















